.nav-holder .fusion-navbar-nav > li > ul,
.nav-holder .fusion-navbar-nav > li > div,
.nav-holder .fusion-navbar-nav .fusion-dropdown-menu ul,
.top-menu li > div,
.top-menu li > .sub-menu {
	display: none;
}

.nav-holder .fusion-navbar-nav li:hover > .sub-menu,
.nav-holder .fusion-navbar-nav li:hover > div,
.top-menu li:hover > .sub-menu,
.top-menu li:hover > div,
.top-menu .cart:hover .cart-contents {
	display: block;
}

.fusion-animated, .animated { visibility:visible;}

.search input{padding-left:5px;}
#header 